- model: rss_parser.rssfeed
  pk: lobste.rs_main_feed
  fields: {feed_id: "lobste.rs", url: 'https://lobste.rs/rss', enabled: true}
- model: rss_parser.rssfeed
  pk: ycombinator.com_main_feed
  fields: {feed_id: "ycombinator.com", url: 'https://news.ycombinator.com/rss', enabled: true}
